Update nötig?

Dieses Thema im Forum "Samsung Galaxy S (I9000) Forum" wurde erstellt von kyramon, 16.12.2010.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. kyramon, 16.12.2010 #1
    kyramon

    kyramon Threadstarter Junior Mitglied

    Beiträge:
    40
    Erhaltene Danke:
    1
    Registriert seit:
    16.12.2010
    Hi,

    kann mir jmd sagen, ob ich mein Galaxy updaten sollte?
    Und wenn ja, wie? Es scheint ja viele Möglichkeiten zu geben; mit Kies klappts aber - wie bei so vielen hier - nicht. Bin da schon mehrere Tage dran, das hinzubekommen...

    Wär super,wenn mir hier jmd weiterhelfen könnte.
    Am besten mit link zu den Anleitungen. Apropos: Welche Anleitung kann ich zum rooten nutzen, die auch schon selbst gemacht wurde?

    Meine Handy-Daten:

    System]
    Model: GT-I9000
    Manufacturer: samsung
    Device: GT-I9000
    Product: GT-I9000
    Brand: Samsung
    CPI ABI: armeabi-v7a
    Kernel Version: 2.6.29
    umts_scm@S1-BUILD05 )
    #2 Fri Jun 4 21:29:18 KST 2010
    Build Number: ECLAIR
    Release: 2.1-update1
    SDK: 7

    Vielen Dank für eure Antworten!
     
  2. Kev, 16.12.2010 #2
    Kev

    Kev Android-Ikone

    Beiträge:
    6,867
    Erhaltene Danke:
    1,113
    Registriert seit:
    29.07.2010
    Phone:
    Samsung Galaxy S7 edge
    Tablet:
    Asus Transformer Pad TF300
    Willkommen im Forum :)

    Updaten solltest Du auf jeden Fall, da Froyo, also die Version 2.2, längst offiziell draussen ist. Änderungen siehst Du hier:

    Froyo Changelog

    Flashanleitung für Android 2.2 FroYo mit Odin

    Dafür gibt es die App "z4root" von RyanZA (XDA), hier der forumsinterne Link:

    z4root: Froyo rooten: Jetzt per App!

    Zum Originalthread bei XDA hier lang:

    [APP] z4root


    Aber auf jeden Fall erstmal die FAQ und die Anleitungen lesen und dann im entsprechenden Thread weiter fragen :)

    --- closed ---
     
    Zuletzt bearbeitet: 16.12.2010
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen